@charset "utf-8";
/* CSS Document */
/* tyrechangr.com.au-dealer landing page*/
/*author:uttam kumar gurung*/
.inner-body-dealerlogin-list{padding:20px 0 0 0; margin:20px 0 30px; overflow:hidden }
.login-landing-left-box{width:537px; float:right; }
.login-landing-left{width:537px; background:#fff url(../images/landing_page_left_bg.jpg) repeat-x top; padding:25px 0; margin-top:30px}
.login-landing-left-box h1{color:#ff6501; font-size:40px; font-weight:bold; line-height:40px; font-family:"Arial Rounded MT Bold" arial}
.login-landing-left-box h1 span{color:#505050; font-size:30px; font-weight:bold}
.login-landing-left h2{color:#000; font-family:"Arial Rounded MT Bold" arial; font-size:22px; line-height:28px; padding:0 25px}
.login-landing-left h2 span{color:#ff6501}
.login-landing-left ul.login-landing-left-5-smart{display:block; margin-top:25px; overflow:hidden; width:487px; padding:0 25px}
.login-landing-left ul li img{float:left; margin-right:20px}
.login-landing-left ul li .five-ways{float:left; padding-bottom:10px; width:397px}
.five-ways h2{font-weight:bold; font-size:15px; color:#000; line-height:22px; margin-bottom:5px; padding:0}
.five-ways p{color:#616161; font-size:15px; line-height:22px}

/*slider*/
.landing-page-slider{width:533px; border:2px solid #ff6501; height:180px; margin-top:10px}

/*bottom two boxes*/
.dealer-left-bottom-boxes{margin-top:17px}
.dealer-left-bottom-box, .dealer-left-bottom-box1{width:256px; height:215px; border:2px solid #ff6501; float:left; margin-right:17px}
.dealer-left-bottom-box h3, .dealer-left-bottom-box1 h3{background:url(../images/small_box_header_bg.jpg) repeat-x; height:31px; color:#fff; font-weight:bold; font-size:20px; padding-top:8px; margin:0px 0 10px 0}
.dealer-login{margin:20px 0 0 13px;}
.dealer-left-bottom-box span{text-align:center; display:block; padding-top:10px}
.dealer-login-textfield{width:217px; height:14px; border:1px solid #999; padding:5px; font-size:12px; color:#616161; margin-bottom:10px}
.dealer-login-btn, .register-now-btn{background:url(../images/landing_page_login_btn.jpg) no-repeat; height:32px; width:86px; color:#fff; font-weight:bold; font-size:20px; border:none; cursor:pointer;}
.login-reset{width:130px; float:right}
.login-reset a{color:#ff6501; text-decoration:underline}
.login-reset a:hover{text-decoration:none}
.dealer-left-bottom-box1 ul li{background:url(../images/landing-page-bullet.jpg) no-repeat left 6px; padding-left:20px; color:#616161; font-size:16px; line-height:20px}
.dealer-left-bottom-box1{margin-right:0}
ul.dealer-update{padding:15px}

/*right box*/
.login-landing-right-box{width:420px; float:left}
h1.dealer-right-title{font:34px "Arial Rounded MT Bold"; text-shadow:0 2px 0 #fff}
.login-landing-right-image{width:410px; height:251px; border:2px solid #fff; box-shadow:0 0 3px #000; margin-top:35px}
.login-landing-right-box h2{margin-top:25px; color:#3e3e3e; font:bold 30px Arial, Helvetica, sans-serif}
.login-landing-right-box h2 span{color:#ff6501}

/*dealer registration form*/
.dealer-registration-form{border:2px solid #ff6501; margin-top:30px; position:relative}
.dealer-registration-form h4{background:url(../images/dealer_registration_form_header.jpg) repeat-x; height:30px; color:#fff; font-weight:bold; font-size:24px; margin:0; padding:15px 20px 15px}
.save_offer{background:url(../images/save$_bg.jpg) no-repeat; height:57px; width:150px; position:absolute; top:-8px; right:20px; padding-top:11px}
.save_offer h3{color:#fff; font-weight:bold; font-size:26px}
.save_offer h3 span{font-size:24px; color:#276200; font-weight:bold; padding-top:10px}
.main-dealer-register-form{padding: 25px 23px}
.main-dealer-register-form p{line-height:20px}
.dealer-registration{margin-top:25px; overflow:hidden}

.dealer-registration span{ color:#FF6501;}

.dealer-registration label{width:115px; float:left; margin-right:15px; text-align:right; line-height:13px; magin-top:7px}
.dealer-registration-textfield, .dealer-registration-select{width:226px; height:15px; border:1px solid #999; padding:5px; color:#616161; font-size:12px; float:right; margin-bottom:10px}
.dealer-registration-select{height:27px; width:238px; padding:3px}
.register-now-btn{background:url(../images/register_now_button.jpg) no-repeat; width:138px; height:36px; font-size:16px; float:right}
.registrationcheckbox{ position:relative; bottom:-20px; left:11px;	}

